@charset "utf-8";
/* ===========================PC=============================== */
* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
.all_bg {
    background-color: #ffeef7;
}
#background-video {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    object-fit: cover;
    z-index: -1;
}
.content {
    position: relative;
    z-index: 1;
    color: #8a7bd6;
    text-align: center;
    padding-top: 20vh;
}
/* ==========背景========== */
.all_container{
    padding: 115px 0 100px 0;
    max-width: 1024px;
    margin: 0 auto;
    height: 100%;
    background-color: rgba(253, 245, 255, 80%) ;
    background-size: 100%;
    background-position: center;
    margin: 0 auto;
    position: relative;
    background-attachment: fixed;
    color: #11037f;
    border: 5px solid #ffffff;
    border-top:none ;
}

h1 {
	display: flex;
    justify-content: center;
    align-items: center;
    /* height: 300px; */
    overflow: visible;
	margin:  0 auto;
}
.kv {
    text-align: center;
	width: 100%;
	height:auto;
    position: relative;
}

.kv_day {
	font-size: 25px;
	color: #fff;
	font-weight: 900;
	letter-spacing: 0.1em;
	margin: 0px auto;
    padding: 40px 0 0;
}

.kv_day span {
	font-size: 14px;
}
.hapidanbui{
    width: 80%;
    margin: 20px auto 0;
    display: block;
}
.special_ttl{
    width: 100%;
    margin: 60px auto 0;
    display: block;
}
.download_btn img{
    width: 80%;
    margin: 0 auto;
    padding: 60px 0 40px;
    display: block;
}

/* swiper */
.kv-wrap {
    position: relative;
}

.swiper-box {
    position: absolute;
    width: 80%;
    left: 50%;
    bottom: 22%;
    transform: translateX(-50%);
}

.swiper-container-visible {
    width: 100%;
    overflow: hidden;
}

.swiper-container-visible .swiper-slide {
    width: 350px;
}

.swiper-container-visible .swiper-slide img {
    display: block;
    width: 100%;
    aspect-ratio: 1 / 1;
    object-fit: cover;
}


/* =========================
   Swiper 矢印
========================= */

.swiper-container-visible .swiper-button-prev,
.swiper-container-visible .swiper-button-next {
    width: 40px;
    height: 40px;
    color: #fff !important;
}

/* デフォルト矢印を上書き */
.swiper-container-visible .swiper-button-prev::after,
.swiper-container-visible .swiper-button-next::after {
    content: "" !important;
    display: block;
    width: 12px;
    height: 12px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    font-size: 0 !important;
}

/* 左 */
.swiper-container-visible .swiper-button-prev::after {
    transform: rotate(-135deg);
}

/* 右 */
.swiper-container-visible .swiper-button-next::after {
    transform: rotate(45deg);
}
/* ==========kv========== */
/* ローディング画面 */
#loading {
    opacity: 1;
    transition: opacity 0.5s ease;
    pointer-events: all;
    background: #f2e9ff;
    z-index: 9999;
    position: fixed;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
#loading.fade-out {
    opacity: 0;
    pointer-events: none;
}
.spinner {
    width: 200px;
    height: 200px;
    border: 6px solid rgba(255, 255, 255, 0.3);
    border-top-color: #ffffff;
    border-radius: 50%;
    animation: spin 2s linear infinite;
    position: absolute;
}
#loading p img {
    width: 100px;
    position: relative;
}
@keyframes spin {
    to {
        transform: rotate(360deg);
    }
}
.section_ttl {
	width: 100%;
}
.attention_txt{
color: red;
font-size: 14px;
text-align: center;
}
.campaign_ttl_1{
    padding: 60px 0 0;
}
.official_link{
    display: block;
    margin: 40px auto 0;
    width: 80%;
}
.lead {
    text-align: center;
}
.maintxt_l {
    text-align: center;
}
.coupon_table {
    width: 600px;
    max-width: 100%;
    table-layout: fixed;
    margin: 0 auto;
}

.coupon_table tr {
   padding: 5px 0;
}

.coupon_table td {
    width: 50%;
}

.total_coupon {
    display: block;
    width: 100%;
    height: auto;
}
.purple_bg{
    background-color: #e5d2ff;
    width: 960px;
    margin: 80px auto 0;
    border-radius: 20px;
    position: relative;
    background-size: 100%;
    padding: 40px 60px;
    box-shadow: 0 4px 8px rgba(80, 50, 140, 0.18);
}
.purple_bg_2{
    background-color: #e5d2ff;
    width: 960px;
    margin: 80px auto 0;
    border-radius: 20px;
    position: relative;
    background-size: 100%;
    padding: 40px 60px;
    box-shadow: 0 4px 8px rgba(80, 50, 140, 0.18);
}

.kabegami_container {
    margin: 40px auto;
    display: flex;
    grid-template-columns: 1fr 1fr;
}
.kabegami_img {
    margin-top: 0px;
    width: 60%;
    height: auto;
}
.novelty_container {
    margin: 40px auto;
    display: flex;
    grid-template-columns: 1fr 1fr;
}
.novelty_container li{
    width: 100%;
}
.novelty_img img{
    margin-top: 0px;
    width: 80%;
}
.novelty_txt {
    min-height: 120px;
    text-align: left;
    width: 80%;
    margin: 40px auto 0;
    display: block;
}
.kabegami_btn{
background-color: #0f007f;
margin: 40px auto 0;
width: 80%;
display: block;
border-radius: 50px;
color: #ffffff;
padding: 15px;
font-weight: bold;
font-size: 20px;
}
.kabegami_btn_gry{
 background-color: #505055;
    margin: 40px auto 0;
    width: 80%;
    display: block;
    border-radius: 50px;
    color: #ffffff;
    padding: 15px;
    font-weight: bold;
    font-size: 20px;
}
.how_ttl{
    width: 100%;
    display: block;
    margin: 0 auto;
}

.download {
    width: 60%;
    display: block;
    text-align: center;
    margin: 0 auto 10%;
    background-color: #b60081;
    padding: 20px 40px;
    border-radius: 50px;
    font-weight: bold;
    color: #fff;
}


/* ==========navi========== */

.inner_link_box {
    width: 100%;
    display: flex;
    gap: 50px 20px;
    grid-template-columns: 1fr 1fr;
    flex-wrap: wrap;
    margin: 0 auto;
    vertical-align: top;
    align-items: center;
    align-content: center;
    justify-items: center;
    justify-content: center;
}
.inner_link_box_2 {
	/* width: 400px; */
    display: flex;
    gap: 20px 30px;
    grid-template-columns: 1fr 1fr;
    flex-wrap: wrap;
    margin: 0 auto;
    vertical-align: top;
    align-items: center;
    align-content: center;
    justify-items: center;
    justify-content: center;
}
.inner_link {
	width: 280px;
	height: 70px;
	display: inline-block;
	font-weight: 900;
	border-radius: 50px;
	text-align: center;
	line-height: 65px;
	vertical-align: middle;
	moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}
.inner_link_2 {
	width: 200px;
	display: inline-block;
	text-align: center;
	line-height: 50px;
}
.inner_link:hover {
    background-position: 100% 0;
    moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

.inner_link:focus {
    outline: none;
}
.text-shadow{
    text-shadow: #ff0000 1px 0 10px;
}
.btn_triangle {
	margin-left: 10px;
	font-size: 10px;
	vertical-align: bottom;
}
table {
    width: 100%;
    border-collapse: collapse;
    margin: 0px 0;
    font-family: Arial, sans-serif;
}

td {
    /* border: 1px solid #5a5959; */
    text-align: left;
    padding: 10px;
}


tr:hover {
    background-color: #f1f1f1;
}

caption {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 10px;
}

/* ==========youtube========= */
.youtube_link {
    display: inline-block;
    margin: 0 auto;
}

.youtube_link img {
    width: 400px;
    height: auto;
}

.yt-wrap {
    position: relative;
    width: 100%;
    aspect-ratio: 16 / 9;
    /* ← 今はこれが最強 */
}
.yt-wrap iframe {
    width: 100%;
    height: 100%;
}
/* ==========youtube========= */
.ttl_step {
    width: 250px;
    margin-top: 40px;
}
.step_contents {
    text-align: center;
}

.popimage {
    margin-top: 40px;
    width: 60%;
    height: auto;
}

.step_img {
    margin-top: 40px;
    width: 95%;
    height: auto;
}

.tokuten_detail {
    margin: 20px 0 ;
    color: #fff;
    padding: 0 10px;
}

/* ==========navi========== */
.topscroll {
    position: fixed;
    bottom: 20px;        /* 画面の下から20px */
    left: calc(50% + 438px); /* 中央から右に400px */
    transform: translateX(-50%); /* 位置調整 */
    display: flex;
    gap: 20px;           /* ボタン間の間隔 */
    z-index: 1000;
    flex-direction: column; /* 縦並び */
	align-items: center;
}

.topscroll a {
    display: block;      /* aタグをブロック要素にして画像を中央に */
}

.topscroll img {
    height: auto;        /* 高さは自動調整 */
    cursor: pointer;     /* クリックできるカーソル */
    filter: drop-shadow(0 0 4px #00000088);
}
.topButton {
    display: inline-block;
    width: 120px;
    height: auto;
}
/* ==========ご利用========== */
.goriyou {
    padding-left: 0; /* デフォルトの余白を削除 */
  }
  
  .goriyou li {
    position: relative;
    padding-left: 20px; /* 丸の分だけ左に余白を追加 */
    font-weight: 900;
  }
  
  .goriyou li::before {
    content: "•"; /* 黒い丸 */
    color: #fff;
    font-size: 18px;
    position: absolute;
    left: 0;
    top: 0;
  }
.support a {
    color: rgba(10, 212, 255, 1) !important;
    overflow-wrap: break-word;
}

/* ===========================SP=============================== */
@media screen and (max-width: 640px) {
.all_bg {
    background-color: #ffeef7;
}
#background-video {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    object-fit: cover;
    z-index: -1;
}
.content {
    position: relative;
    z-index: 1;
    color: white;
    text-align: center;
    padding-top: 20vh;
}

.all_container {
	padding: 16.5vw 0 0;
	width: 95%;
	height: 100%;
    background-color: rgba(253, 245, 255, 50%) ;
    background-size: 100%;
    background-position: center;
    margin: 0 auto;
    position: relative;
    background-attachment: fixed;
    color: #11037f;
    border:none;
}
/* ==========kv========== */
h1 {
	display: flex;
    justify-content: center;
    align-items: center;
    overflow: visible;
	margin:  0 auto;
}
.kv {
    transform: scale(1); /* サイズ拡大 */
    text-align: center;
	width: 100%;
	height:auto;
}

.kv_day {
    line-height: 1.2em;
	font-size: 20px;
	color: #fff;
	font-weight: 900;
	letter-spacing: 0.1em;
	margin: 0px auto;
    padding: 20px 0px 0;
}

.kv_day span {
	font-size: 14px;
}
/* swiper */
.kv-wrap {
    position: relative;
}

.swiper-box {
    position: absolute;
    width: 80%;
    left: 50%;
    bottom: 24%;
    transform: translateX(-50%);
}

.swiper-container-visible {
    width: 100%;
    overflow: hidden;
}

.swiper-container-visible .swiper-slide {
    width: 200px;
}

.swiper-container-visible .swiper-slide img {
    display: block;
    width: 100%;
    aspect-ratio: 1 / 1;
    object-fit: cover;
}


/* =========================
   Swiper 矢印
========================= */

.swiper-container-visible .swiper-button-prev,
.swiper-container-visible .swiper-button-next {
    width: 40px;
    height: 40px;
    color: #fff !important;
}

/* デフォルト矢印を上書き */
.swiper-container-visible .swiper-button-prev::after,
.swiper-container-visible .swiper-button-next::after {
    content: "" !important;
    display: block;
    width: 12px;
    height: 12px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    font-size: 0 !important;
}

/* 左 */
.swiper-container-visible .swiper-button-prev::after {
    transform: rotate(-135deg);
}

/* 右 */
.swiper-container-visible .swiper-button-next::after {
    transform: rotate(45deg);
}

/* ==========section========== */
.download_btn{
    width: 80%;
}
.section_ttl {
	width: 80vw;
	height: auto;
}
.attention_txt{
color: red;
font-size: 12px;
text-align: left;
}
.official_link{
    display: block;
    margin: 40px auto 0;
    width: 100%;
}
.lead {
    text-align: left;
    padding: 0 20px;
}
.maintxt {
    text-align: center;
    font-size: 15px;
}
.maintxt_l {
    text-align: left;
    font-size: 16px;
}
.coupon_table {
    width: 100%;
    max-width: 500px;
    table-layout: fixed;
    margin-inline: auto;
}

.coupon_table td {
    width: 50%;
    box-sizing: border-box;
}

.coupon_table a {
    display: block;
}

.coupon_table img.total_coupon {
    display: block;
    width: 100%;
    max-width: 100%;
    height: auto;
}

.total_coupon {
    display: block;
    width: 100%;
    height: auto;
}
.purple_bg{
    margin-top: 40px;
    background-color: #e5d2ff;
    width: 95%;
    margin: 40px auto 0;
    /* border: #fff solid 2px; */
    border-radius: 100px;
    padding: 40px 20px;
    position: relative;
    box-shadow: 0 4px 8px rgba(80, 50, 140, 0.18);
}
.purple_bg_2{
    margin-top: 40px;
    background-color: #e5d2ff;
    width: 95%;
    margin: 40px auto 0;
    /* border: #fff solid 2px; */
    border-radius: 10px;
    padding: 40px 20px;
    position: relative;
    box-shadow: 0 4px 8px rgba(80, 50, 140, 0.18);
}
.kabegami_container {
    margin: 40px auto;
    display: flex;
    grid-template-columns: 1fr 1fr;
    gap:0 20px;
}
.kabegami_img {
    width: 90%;
    height: auto;
}
.novelty_container {
    margin: 20px auto;
    display: block;
    grid-template-columns: 1fr 1fr;
 }
.novelty_img img{
    margin-top: 20px;
    width: 85%;
}
.novelty_txt {
    min-height: auto;
    text-align: left;
    width: 100%;
    margin: 20px auto 0;
    display: block;
}
.kabegami_btn{
background-color: #0f007f;
margin: 40px auto;
width: 100%;
display: block;
border-radius: 50px;
color: #ffffff;
padding: 10px 5px;
font-weight: bold;
font-size: 18px;
}
.kabegami_btn_gry{
background-color: #505055;
margin: 40px auto;
width: 100%;
display: block;
border-radius: 50px;
color: #ffffff;
padding: 10px 5px;
font-weight: bold;
font-size: 18px;
}
.how_ttl{
    width: 100%;
    display: block;
    margin: 40px auto 0;
}
.download {
    max-width: 100%;
    width: 80%;
    display: block;
    text-align: center;
    margin: 0 auto 10%;
    background-color: #b60081;
    padding: 20px 20px;
    border-radius: 50px;
    font-weight: bold;
    color: #fff;
}
.notes {
    margin: -5% auto 0;
    width: 100% !important;
}

.ttl_step {
    width: 90%;
    margin-top: 40px;
}

.step_contents {
    text-align: left;
}

.step_img {
    margin-top: 40px;
    width: 100%;
    height: auto;
}
.popimage {
    display: block;
    text-align: center;
    width: 100%;
    height: auto;
}
/* ==========youtube========= */
.youtube_link {
    display: inline-block;
    margin: 0 auto;
}

.youtube_link img {
    width: 80%;
    height: auto;
    padding: 0 0 40px;
}

.yt-wrap {
    position: relative;
    width: 100%;
    aspect-ratio: 16 / 9;
    /* ← 今はこれが最強 */
}
.yt-wrap iframe {
    width: 100%;
    height: 100%;
}
/* ==========youtube========= */
.inner_link_box {
    width: 95%;
    display: flex;
    flex-wrap: wrap;
    gap: 20px 10px;
    justify-content: center;
    margin: 0 auto;
}

.inner_link_box > * {
    flex: 0 0 calc(50% - 6px);
}
.inner_link_box_2 {
	width: 100%;
    display: flex;
    gap: 10px 10px;
    grid-template-columns: 1fr 1fr;
    flex-wrap: wrap;
    margin: 0 auto;
    vertical-align: top;
    align-items: center;
    align-content: center;
    justify-items: center;
    justify-content: center;
}
.inner_link {
    width: 100%;
    height: 85px;
    display: inline-block;
    box-sizing: border-box;
    border-radius: 50px;
    text-align: center;
    line-height: 50px;
    vertical-align: middle;
    transition: all .4s ease-in-out;
}
.inner_link_2 {
	width: 150px;
	display: inline-block;
	text-align: center;
    line-height: 50px;
}
.inner_link:hover {
    background-position: 100% 0;
    moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

.inner_link:focus {
    outline: none;
}
.text-shadow{
    text-shadow: #ff0000 1px 0 10px;
}
.btn_triangle {
	margin-left: 2px;
	font-size: 8px;
	vertical-align: bottom;
}


/* ==========navi========== */
.topscroll {
    position: fixed;
    bottom: 40px;
    right: 20px;
    left: inherit;
    transform: none; /* 位置調整 */
    display: flex;
    gap: 20px;           /* ボタン間の間隔 */
    z-index: 1000;
    flex-direction: column; /* 縦並び */
	align-items: center;
}
.topscroll a {
    display: block;      /* aタグをブロック要素にして画像を中央に */
}
.topscroll img {
    height: auto;        /* 高さは自動調整 */
    cursor: pointer; 
    filter: drop-shadow(0 0 4px #00000088);
}
.topButton {
    display: inline-block;
    width: 100px;
    height: auto;
}

}
.cl_red{
    color: #a60608;
}
.cl_purple{
    color: #d82e8b;
}